
PENGADIAN EMAS - Bug #15622

BE [EMAS][API] Change Response Code to 14 If User Did Not Have Gold Account

20 January 2023 04:59 PM - yap chekying

Status: Closed Start date: 20 January 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When call /emas/dashboard/getInvestmentInsuranceDetails WS and if user do not have gold account, return RC 14 to FE

History

#1 - 26 January 2023 09:33 AM - santhosh Krishna

- File sample response.PNG added

- Status changed from New to Resolved

- Assignee changed from santhosh Krishna to yap chekying

#2 - 10 February 2023 12:04 PM - yap chekying

- File WhatsApp Image 2023-02-10 at 12.03.09 PM.jpeg added

- Status changed from Resolved to Closed

Resolved

Files

sample response.PNG 3.73 KB 26 January 2023 santhosh Krishna

WhatsApp Image 2023-02-10 at 12.03.09 PM.jpeg 180 KB 10 February 2023 yap chekying
